Skip to main content

StackSpot AI Extensions

StackSpot AI integrates with your IDE extensions. See the available options below.

VSCode MarketPlace

danger

StackSpot AI is only compatible with Visual Code Studio version 1.74.0 or later.

Follow the steps below:

Step 1. Open your Visual Code Studio;

Step 2. On the left side menu, click ‘Extensions’;

Step 3. Search for 'StackSpot AI' on the search bar. Then click ‘Install’;

Step 4. Open StackSpot AI on your left side and login.

Gif showing the how to install

JetBrains IDE

If you are using version 1.3.4, please update to version 1.5.6.

Follow the steps:

Step 1. Open your JetBrains IDE;

Step 2. On the left side menu, click ‘Plugins’;

Step 3. Search for StackSpot AI on the search bar. Then click ‘Install’;

Step 4. Open StackSpot AI and login.

See an example below:

login to StackSpot AI

login to StackSpot AI

Next Step